html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}




:root {
	/*--tart: #e82637;*/
	--tart: #EC1C24;

	--white: #ffffff;
	--indigo: #061526;
  }
  

  /* scrollbar customixed */
  ::-webkit-scrollbar {
	width: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px grey; 
	border-radius: 10px;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
	background:  var(--indigo) ; 
	border-radius: 10px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
	background:  var(--tart) ; 
  }
    /* scrollbar customixed */





	/* banner title selected */
	.lilTitle{
		color: var(--tart) !important;
	}




* {
	padding: 0;
	margin: 0;
  }
  
  html {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: visible;
  }
  
  body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 26px;
	overflow-x: hidden;
	background-color: #ffffff;
	color: #666666;
  }
  
 /* html, body, .wrapper {*/
	/*height: 100%;*/
 /* }*/
   html,  .wrapper {
	height: 100%;
  }
  h1, h2, h3, h4, h5, h6 {
	color: #232323;
	font-weight: normal;
	line-height: 1.2;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 0;
	margin: 0;
  }
  
  h4 {
	font-size: 20px;
  }
  
  h1,h2,h3,h4 {
	margin-bottom: 15px;
  }
  
  h5,h5 {
	margin-bottom: 10px;
  }
  
  img {
	border: none;
	outline: none;
	max-width: 100%;
  }
  
  label {
	display: inline-block;
	font-weight: normal;
	margin-bottom: 5px;
	max-width: 100%;
  }
  
  a, .btn, button {
	transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	outline: medium none;
  }
  
  a img, iframe {
	border: none;
  }
  
  p {
	color: #666666;
	line-height: 26px;
	margin: 0 0 15px;
	text-transform: none;
	font-weight: 400;
  }
  
  hr {
	margin-top: 0;
	margin-bottom: 0;
	border: 0;
	border-top: 1px solid #eee;
  }
  
  pre {
	display: block;
	margin: 0 0 30px;
	padding: 9.5px;
	word-wrap: break-word;
	word-break: break-all;
	color: #333;
	border: 1px solid #ededed;
	border-radius: inherit;
	background-color: #f9f9f9;
	font-size: 13px;
	line-height: 1.42857143;
  }
  
  input:focus, textarea:focus, 
   select:focus {
	outline: none;
	box-shadow: inherit;
  }
  
  ul {
	margin: 0;
	list-style-type: none;
  }
  
  a, a:active, a:focus, a:hover {
	outline: none;
	text-decoration: none;
	color: #232323;
  }
  
  a:hover {
	color: #232323;
  }
  
  a {
	transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	text-decoration: none;
	font-family: 'Poppins', sans-serif;
  }
  
  b, strong {
	font-weight: 900;
  }
  
  input {
	border: 1px solid #e7e7e7;
	border-radius: inherit;
	box-shadow: inherit;
	/* min-height: 50px; ********************************/
  }
  
  header {
	position: relative;
  }
  
  header nav.navbar.border.bootsnav.navbar-fixed.no-background {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  
  header nav.navbar.border.bootsnav.navbar-fixed.no-background ul li a {
	position: relative;
	z-index: 1;
	margin-left: 3px;
  }
  
  header nav.navbar.border.bootsnav.navbar-fixed.no-background .attr-nav ul li a {
	border: medium none;
  }
  
  header nav.navbar.border.bootsnav.navbar-fixed.no-background ul li a::after {
	background: #ffffff none repeat scroll 0 0;
	bottom: -2px;
	content: "";
	height: 3px;
	left: 0;
	position: absolute;
	width: 0;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
  }
  
  header nav.navbar.border.bootsnav.navbar-fixed.no-background ul li a.active::after,
  header nav.navbar.border.bootsnav.navbar-fixed.no-background ul li a:hover::after {
	width: 100%;
  }
  
  header nav.navbar.border.bootsnav.navbar-fixed.no-background .attr-nav ul li a.active::after,
  header nav.navbar.border.bootsnav.navbar-fixed.no-background .attr-nav ul li a:hover::after {
	width: 0;
  }
  
  .attr-nav .social.right li {
	margin-left: 20px;
  }
  
  .attr-nav .social li a {
	font-size: 16px;
  }
  
  
  /* Topbar CSS */
  
  .top-bar-area.bg-light-gray {
	border-bottom: 1px solid #e7e7e7;
  }
  
  .top-bar-area .info li {
	border-right: 1px solid #e7e7e7;
	display: inline-block;
	margin-right: 15px;
	padding-right: 15px;
  }
  
  .top-bar-area.bg-theme-small .info li {
	border-color: #cdcdcd;
  }
  
  /* .top-bar-area {
	padding: 10px 0;
  } */
  
  .top-bar-area .address-info .info {
	margin-top: 7px;
  }
  
  .top-bar-area .info li i ,  .loginSignUp i{
	color: var(--tart);;
	margin-right: 5px;
  }
  
  .top-bar-area .info li:last-child {
	border: medium none;
	margin: 0;
	padding: 0;
  }
  
  .top-bar-area .social li {
	display: inline-block;
  }
  
  .top-bar-area .social li a {
	border: 1px solid #e7e7e7;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color: var(--tart);
	display: inline-block;
	height: 40px;
	line-height: 40px;
	margin-left: 5px;
	text-align: center;
	width: 40px;
  }
  
  .top-bar-area .button a {
	background: var(--tart) none repeat scroll 0 0;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	color: #ffffff;
	display: inline-block;
	font-weight: 600;
	padding: 4px 30px;
	margin: 4px 0;
	text-transform: capitalize;
  }
  
  .top-bar-area .button.border a {
	background: #ffffff none repeat scroll 0 0;
	border: 2px solid var(--tart);
	color: var(--tart);
  }
  
  .top-bar-area .button.border a:hover {
	background: var(--tart) none repeat scroll 0 0;
	border: 2px solid transparent;
	color: #ffffff;
  }
  
  /* Navbar */
  nav.bootsnav.navbar-default.info-topbar .navbar-header {
	display: none;
  }
  
  nav.bootsnav.navbar-default.info-topbar ul li a {
	margin-right: 30px;
	padding: 35px 0;
  }
  
  nav.bootsnav.navbar-default.info-topbar.active-full ul li a {
	margin-right: 0;
	padding: 35px 20px;
  }
  
  .attr-nav > a.btn-theme.effect:hover, 
  .attr-nav > a.btn-theme.effect, 
  .attr-nav > a.btn-theme.effect:focus {
	background: var(--tart) none repeat scroll 0 0;
	border: 2px solid var(--tart);
	color: #ffffff !important;
  }
  
  nav.bootsnav.navbar-default.info-topbar.sticked ul li a {
	margin-right: 30px;
	padding: 35px 0;
  }
  
  .attr-nav.social li {
	display: inline-block;
	padding: 25px 0 !important;
	transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
  }
  
  .attr-nav.social li a {
	border: 1px solid #f4f4f4;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color: var(--tart);
	display: inline-block;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	margin-left: 10px;
	padding: 0 !important;
	text-align: center;
	width: 40px;
  }
  
  nav.navbar.bootsnav.sticked .attr-nav.social li {
	display: inline-block;
	padding: 20px 0 !important;
  }
   
  .navbar-brand>img{
   
	height: 50px;
   
  }
  
  
  /* header width control */
  .top-search{
	width: 332px !important;
	z-index: 999999 !important;
  }
  
  .searchInputForm{
	height: 50px !important;
  }
  
  
  .disableSiteEdit{
     cursor: not-allowed;
  }
  
  
  
  /*login sign up link*/
  .loginSignUp{
    position: relative;
    display: block;
    line-height: 32px;
    font-size: 15px;
    text-decoration: none;
    color: #666666;
    font-weight: 600 ;

  }
  
   .loginSignUp:hover{
    color: var(--tart);

  }
  
  
  